.maintable {
  width: 1192px;
  min-height: 736px;
  text-align: center;
  color: darkgray;
  border: #3a4965 solid 30px;
  margin: 0 auto;
  padding: 0;
  border-collapse: collapse;
  font-family: Arimo, sans-serif;
}
.maintable td {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}
.maintable a {
  text-decoration: none;
  color: none;
}
.pricingblock {
  width: 313px;
  background: #fafafa;
}
.choose {
  margin: 0;
  font-size: 18px;
  text-transform: uppercase;
  color: #484848;
}
.pricingplan {
  margin: 0;
  font-size: 30px;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  color: #484848;
}
.standart {
  width: 280px;
  background-color: #89c331;
}
.standart span {
  color: #ffffff;
  font-weight: bolder;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
}
.ultimate {
  background-color: #f04a56;
  width: 280px;
}
.ultimate span {
  font-weight: bold;
  font-size: 30px;
  line-height: 28px;
  text-transform: uppercase;
  color: #ffffff;
}
.premium {
  background-color: #20807c;
  width: 280px;
}
.premium span {
  font-weight: bold;
  font-size: 30px;
  line-height: 28px;
  text-transform: uppercase;
  color: #ffffff;
}
.standartprice {
  width: 230px;
  overflow: hidden;
}

.cents {
  float: left;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.pricestandart {
  float: left;
  font-family: Arimo;
  font-weight: bold;
  font-size: 60px;
  text-transform: uppercase;
  color: #484848;
}
.pricestandart1 {
  float: left;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
  text-transform: uppercase;
  color: #484848;
}
.storage {
  background-color: #f2f2f2;
}
.storage span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.bandwidth {
  background-color: #e3e3e3;
}
.bandwidth span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.email {
  background-color: #f2f2f2;
}
.email span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.support {
  background-color: #e3e3e3;
}
.support span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.products {
  background-color: #f2f2f2;
}
.products span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.users {
  background-color: #e3e3e3;
}
.users span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.button_contact_us_block {
  background-color: #dddddd;
}
.button_buy_green_block {
  background-color: #f2f2f2;
}
.button_buy_blue_block {
  background-color: #f2f2f2;
}
.button_contact_us {
  border-radius: 7px;
  margin: 0 auto;
  width: 195px;
  line-height: 50px;
  background: #484848;
}
.button_contact_us span {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
}
.button_contact_us:hover {
  background-color: rgb(63, 25, 233);
}
.button_buy_green:hover {
  background-color: rgb(63, 25, 233);
}
.button_buy_red:hover {
  background-color: rgb(63, 25, 233);
}
.button_buy_blue:hover {
  background-color: rgb(63, 25, 233);
}
.button_buy_green {
  border-radius: 7px;
  margin: 0 auto;
  width: 195px;
  line-height: 50px;
  background: #89c331;
}
.button_buy_green span {
  font-weight: bold;
  font-size: 16px;
  line-height: 50px;
  text-transform: uppercase;
  color: #ffffff;
}
.button_buy_red {
  border-radius: 7px;
  margin: 0 auto;
  width: 195px;
  line-height: 50px;
  background: #f04a56;
}
.button_buy_red span {
  font-weight: bold;
  font-size: 16px;
  line-height: 50px;
  text-transform: uppercase;
  color: #ffffff;
}
.button_buy_blue {
  border-radius: 7px;
  margin: 0 auto;
  width: 195px;
  line-height: 50px;
  background: #20807c;
}
.button_buy_blue span {
  font-weight: bold;
  font-size: 16px;
  line-height: 50px;
  text-transform: uppercase;
  color: #ffffff;
}

.storage500gb {
  background-color: #f2f2f2;
}
.storage500gb span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.storage1000gb {
  background-color: #f2f2f2;
}
.storage1000gb span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.storage2000gb {
  background-color: #f2f2f2;
}
.storage2000gb span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.limited {
  background-color: #e3e3e3;
}
.limited span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.unlimited {
  background-color: #e3e3e3;
}
.unlimited span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}

.support247 span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
.support1 {
  background-color: #e3e3e3;
}
.products1 {
  background-color: #f2f2f2;
}
.products1 span {
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #484848;
}
